﻿@model Athena.Foundation.React.Models.AbstractComponentModel
@using Athena.Foundation.React
<p>HomePage card Component</p>
@if (Model != null)
{
    <div class="react-component" data-name="@Model.ComponentName" data-id="@Model.ComponentId">
        @Html.ReactComponent("Components.HomePageCard", Model)
    </div>
}
